@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');

body{
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  color: #505962;
}
.offset:before{
  display: block;
  content: "";
  height: 4rem;
  margin-top: -4rem;
  

}
/*======NAV ==*/
.navbar{
  text-transform: uppercase;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .1rem;
  background: rgba(0, 0, 0, 0.6) !important;

}
.navbar-brand img{
  height: 4rem;
  padding-top: 0;

}
.navbar-nav li{
  padding-right: .7rem;
  }
.navbar-dark .navbar-nav .nav-link{
  color: white;
  padding-top: .8rem;
}
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .nav-link:hover{

  color: #1ebba3;
}
/*==============LANDING PAGE ========*/
.home-inner{
  background-image: url(img/water2.jpg);
}
.caption{
  width: 100%;
  max-width: 100%;
  position: absolute;
  top:38%;
  z-index: 1;
  color:white;
  text-transform: uppercase;

}
.caption a{
  top: 55%;
  padding-top: 9px;

}
.caption h1{
  font-size: 3.8rem;
  font-weight: 700;
  letter-spacing: .3rem;
  text-shadow: .1rem .1rem .8rem black;
  padding-bottom: 1rem;

}
.caption h3{
  font-size:2rem;
  text-shadow: 2rem 2rem 3rem black;
  padding-bottom: 1.6rem;
  padding-top: 25rem;

}
.btn-lg{
  border-width: medium;
  border-radius: 0;

}
/*============= About SECTION =============*/

.narrow {
  width: 75%;
  margin: 1.5rem auto;
  padding-top: 2rem;
}
.aboutpic img{
  width: 30%;
  border-radius:50%;
  justify-content: center;
  display: inline-block;
}
.narrow h1 {
    font-size: 2.4rem;
  }
.btn-secondary {
  border-width: medium;
  border-radius: 0;
  padding: .6rem 1.2rem;
  font-size: 1.2rem;
  text-transform: uppercase;
  margin: 1rem;
  border-color: #1EBBA3;
  background-color: #1EBBA3;
  color: white;
}
.btn-secondary:hover,
.btn-secondary:focus {
  border-color: #189582;
  background-color: #189582;
  color: white;
}

/* Experience start============== */
.jumbotron{
  margin: 0;
  padding: 2rem 0 3.5rem;
  border-radius: 0;
}
h3.heading{
  font-size: 1.9rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.9rem;
}
.heading-underline{
  width: 3rem;
  height: .2rem;
  background-color: #1ebba3;
  margin: 0 auto 2rem;
}
/*--------------------------- Timeline Start -----*/

.timeline-text p{
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  opacity: 7;

}
.timeline{
  max-width: 700px;
  margin: 0 auto;
}
.timeline-body{
  position: relative;
  background-color: #cccfce ;
  margin-left:100px;
  border-radius: 0 8px 8px 0;
  padding: 5px 0;
}
.timeline-body:after{
  content: '';
  width: 4px;
  height: 100%;
  background-color:#4298C3   ;
  position: absolute;
  left: -4px;
  top: 0px;    
}
.timeline-item{
 position: relative;
}
.timeline-item:after{
 content: '';
 width: 20px;
 height: 20px;
 border-radius: 50%;
 border: 4px solid #4298C3;
 background-color: dark 1111111;
 position: absolute;
 left: -16px;
 top: 0px;
 z-index: 9;
}
.time{
              position: absolute;
              left: -85px;
              top: 4px;
              opacity: .5;
              font-size: 13px;

          }
          .time2{
            position: absolute;
              left: -85px;
              top: 25px;
              opacity: .5;
              font-size: 13px;
          }
          .location{
            position: absolute;
              left: -85px;
              top: 55px;
              opacity: .55;
              font-size: 13px;

          }
          .content{
              margin: 40px;
              padding-bottom: 40px;
              border-bottom: 1px dashed  rgb(34, 34, 34);
          }
.title{
                  font-weight: 500;
                  margin-bottom: 15px;
                       }
                  


/*END OF TIMELINE----------*/
.project-date{
  padding-top: 0px;
}
.feature svg.svg-inline-fa{
  color: #1ebba3;
}
.feature h3{
  font-size: 1.3rem;
  text-transform: uppercase;
  padding-bottom: .4rem;

}
.feature p{
  font-size: 1.1rem;
}
/*Project SEction ==================== */
.fixed{
  background-image: url(img/water1.jpg);
  z-index: -1;
}
.dark{
  background-color: rgba(0, 0, 0, 0.75);
  color: white;
  padding: 7rem 2rem;

}
.fixed-background h3{
  margin-bottom: 2rem

}
.fixed-background p{
  margin-top: 1.5rem;
}

/*================Start Contact form */
.contact-section{
  background-size: cover;
  padding: 40px 0;
}
.contact-section h1{
  text-align: center;
  color:black;
}
/* .border{
  width: 100px;
  height: 10px ;
  background:#0a131b; 
  margin: auto;
} */
.contact-form{
  max-width: 600px;
  margin: auto;
  padding: 0 10px;
  overflow: hidden;

}
.contact-form-text{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  background: #111;
  padding: 20px 40px;
  outline: none;
  color: #ddd;
  transition: .05s;
}
textarea.contact-form-text{
  resize: none;
  height: 120px;
  
}






.projects img{
  width: 100%;
}

.projects-hr{
  border-top: .05rem solid #1c6812;

}
footer svg.svg-iniline--fa{
  font-size: 1.6rem;
  margin: 1.6rem;
  

}
footer svg.svg-iniline--fa:hover{
  color: #1eeba3!important;
}


footer{
  background-color: #40474e;
  color: white;
  padding: 2rem 0 2rem;
  margin-top: 1rem;
}
footer img{
  height: 3rem;
  margin: 1.5rem 0;
}
footer a{
  color: white;
}
footer svg.svg-iniline--fa{
  font-size: 1.6rem;
  margin: 1.6rem;
  

}
footer svg.svg-iniline--fa:hover{
  color: #1eeba3!important;

}
hr.socket{
  width: 100%;
  border-top: .2rem solid #666b71;

}
/* ========Media Query ========*/
@media(max-width: 767px){
  .caption h1{
    font-size: 2.3rem;
    letter-spacing: .15rem;
    padding-bottom: .5rem;
  
  }
  .caption h3{
    font-size:1.2rem;
    padding-bottom: 1.2rem;
  }
  .btn-lg{
    padding: .5rem 1rem;
  }

}
/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/
